<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$exp	= explode("-",$kode);
$kodesb	= $exp[0];
$idbon	= $exp[1];

$text	= "SELECT * FROM setor_bbm WHERE kode_sb= '$kodesb' AND id_bon='$idbon'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);

if ($row>0){
while ($r=mysql_fetch_array($sql)){
	$data['idbon']	= $r[id_bon];
	$data['kodepl']	= $r[kode_pl];
	$data['namapl']= $r[nama_pl];
	$data['nopol']= $r[nopol];
	$data['jmlnopol']	= $r[jml_nopol];
	$data['nilainopol']	= $r[nilai_nopol];
	$data['tanggaljt']= $r[tanggal_jt];
	echo json_encode($data);
}
}else{
	$data['idbon']= '';
	$data['kodepl']= '';
	$data['namapl']= '';
	$data['nopol']= '';
	$data['jmlnopol']	= '';
	$data['nilainopol']	= '';
	$data['tanggaljt']= '';
	echo json_encode($data);	
}
?>